Package picard.cmdline.argumentcollections

## Interface IntervalArgumentCollection

- All Known Implementing Classes:
    `CollectWgsMetrics.CollectWgsMetricsIntervalArgumentCollection`

      public interface IntervalArgumentCollection

  Base interface for an interval argument collection.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `File` | `getIntervalFile()` |

- - ### Method Detail

    - #### getIntervalFile

          File getIntervalFile()

      Returns:
        The interval file provided by the user, if any, or the default, if any.